2006 03 07   # date
00 00 00     # heure
t87s         # t87s,t87l,t89c,t96_01,t01_01,t04_s
4            # ikp for tsy 87,89c (-1 for Kp variable)
0.           # parmod  1 for Tsyganenko > t89c
0.           # parmod  2 for Tsyganenko
0.           # parmod  3 for Tsyganenko
0.           # parmod  4 for Tsyganenko
0.           # parmod  5 for Tsyganenko
0.           # parmod  6 for Tsyganenko
0.           # parmod  7 for Tsyganenko
0.           # parmod  8 for Tsyganenko
0.           # parmod  9 for Tsyganenko
0.           # parmod 10 for Tsyganenko
gsm          # gsm or gse
left         # left ou right for Sun position
20.0 180     # delta T et nbp pour l'animation
 301 301     # iresx, iresy pour le bmp (dpi)
 1920 1080   # isizex, isizey pour le bmp
2.2 5.6      # transx et transy du .ps (cm)
1            # 1 for fill zones, else 0
0            # 1 for solar wind plotting, else 0
Colors for magnetosphere plot (HSB map 1-22, sat 1-11) :
  7, 10  # default: Solar wind     /20, 1/
  4, 1  # default: Bow shock      / 1, 3/
  4, 7  # default: Magneto sheet  /17, 2/
 22, 2  # default: Magnetopause   / 1, 1/
 16, 10  # default: Open lines     / 7, 2/
 16, 9  # default: Closed lines   / 5, 1/
 21, 8  # default: radiation Belt / 3, 2/
m       # default: close lines    /'b'/ 'nrgbcmy'
m       # default: open  lines    /'r'/
y       # default: dipole         /'g'/
r       # default: rotation axe's /'b'/
y       # default: coarr /'y'/
# path for Cluster orbit data : ./data/Cluster_orbit or /CLUSTER/ORBIT/DATA
/NFS/nas-cluster1/CLUSTER/ORBIT/DATA
1       # 1 for field lines passing by each S/C, else 0
eof

300 300 150 150 	# iresx, iresy pour le bmp (dpi)
1536 1152 768, 576	# isizex, isizey pour le bmp
